<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center">

    <LinearLayout
        android:layout_width="@dimen/default_dialog_width"
        android:layout_height="wrap_content"
        android:padding="24dp"
        android:background="@drawable/background_shape_white_radius_5"
        android:orientation="vertical">

        <TextView
            android:id="@+id/titleTv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="注意"
            android:textColor="@color/text_primary"
            android:textSize="16sp"
            android:textStyle="bold"
            android:drawablePadding="4dp"
            android:drawableLeft="@drawable/ic_device_remind_note" />

        <TextView
            android:id="@+id/contentTv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:textColor="@color/text_primary"
            android:textSize="14sp"
            android:lineSpacingExtra="4dp"
            tools:text="运行游戏前，请详细阅读应用宝-手机下载前必看教程，请悉知！" />

        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/bannerView"
            android:layout_width="252dp"
            android:layout_height="126dp"
            android:layout_marginTop="16dp" />

        <LinearLayout
            android:id="@+id/indicatorLl"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="horizontal" />

        <CheckBox
            android:id="@+id/noRemindAgainCb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/selector_device_remind"
            android:button="@null"
            android:drawablePadding="4dp"
            android:textColor="@color/text_tertiary"
            android:textSize="12sp"
            android:visibility="gone"
            android:layout_marginTop="8dp"
            android:text="不再提示"
            tools:visibility="visible" />

        <TextView
            android:id="@+id/cancelTv"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:text="我知道了(3S)"
            android:gravity="center"
            android:textSize="14sp"
            android:layout_marginTop="16dp"
            android:textColor="@color/text_tertiary"
            android:enabled="false"
            android:background="@drawable/button_round_f5f5f5" />
    </LinearLayout>

</RelativeLayout>